/*

  CSS-filen körs igenom CSS Minifier (https://cssminifier.com/) och sparas till styles.css
  Glöm inte att justera i responsive.info: ";stylesheets[all][]   = styles/styles-uncompressed.css"

 */

/* Eric Meyer's Reset CSS (v1.0 | 20080212) */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; /* outline: 0; */ font-size: 100%; vertical-align: baseline; background: transparent; }
  
  
  html { height: 100%; box-sizing: border-box; }

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* remember to define focus styles!
:focus { outline: 0; } */

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/* Basic HTML */
hr { border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; }


/* `Spacing */

ol { list-style: decimal; margin-left:15px; }
ul { list-style: square; margin-left:15px; }
p, dl, hr, ol, ul, pre, table, address, fieldset { margin-bottom: 20px; }


/* Simple Grid (http://thisisdallas.github.com/Simple-Grid/) */
  img { max-width: 100%; height: auto; }
  *, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

  [class*='col-'] { float: left; padding-right: 20px; }
  [class*='col-']:last-of-type { padding-right: 0px; }
  .grid { width: 100%; max-width: 980px; min-width: 755px; margin: 0 auto; /*overflow: hidden;*/ }
  .grid:after { content: ""; display: table; clear: both; }
  .grid-pad { padding: 0 20px 0px 20px; }
  .push-right { float: right; }

  /* Content Columns */
    .col-1-1 {width: 100%;}
    .col-2-3, .col-8-12 {width: 66.66%;}
    .col-1-2, .col-6-12 {width: 50%;}
    .col-1-3, .col-4-12 {width: 33.33%;}
    .col-1-4, .col-3-12 {width: 25%;}
    .col-1-5 {width: 20%;}
    .col-1-6, .col-2-12 {width: 16.667%;}
    .col-1-7 {width: 14.28%;}
    .col-1-8 {width: 12.5%;}
    .col-1-9 {width: 11.1%;}
    .col-1-10 {width: 10%;}
    .col-1-11 {width: 9.09%;}
    .col-1-12 {width: 8.33%}
  /* Layout Columns */
    .col-11-12 {width: 91.66%}
    .col-10-12 {width: 83.333%;}
    .col-9-12 {width: 75%;}
    .col-5-12 {width: 41.66%;}
    .col-7-12 {width: 58.33%}

  @media handheld, only screen and (max-width: 767px) {
    .grid { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 20px; padding-right: 20px; }
	  [class*='col-'] { width: auto; float: none; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 10px; padding-left: 0px; padding-right: 0px; }
  }

/* Ultra Simple Flex Grid (https://codepen.io/flpwgr/pen/qbMJaY) */
  .row-flex { display:flex; flex-wrap: no-wrap; }
  .row-flex-spacebetween { display:flex; -webkit-justify-content: space-between; justify-content: space-between; }
  .column-flex { flex-grow: 1; flex-shrink: 1; }
  .column-flex-1 { max-width: calc(100% / 12); }
  .column-flex-2 { max-width: calc(100% / 12 * 2); }
  .column-flex-3 { max-width: calc(100% / 12 * 3); }
  .column-flex-4 { max-width: calc(100% / 12 * 4); }
  .column-flex-5 { max-width: calc(100% / 12 * 5); }
  .column-flex-6 { max-width: calc(100% / 2); }
  
  @media screen and (max-width: 768px) {
    .row-flex { display:flex; flex-wrap: wrap; }
    .row-flex-spacebetween { display:flex; flex-wrap: wrap; }
    .container { overflow: ; }
    .column-flex { min-width: 100%; width: 100%; margin: 10px 0; }
  }


/* HTML ELEMENTS */
/* Grundläggande */
  body { background: #f0f0f0; font-family:'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 0.95em; /* 1 */ -webkit-text-size-adjust: 0.875em; /* 2 */ -ms-text-size-adjust: 0.875em; /* 2 */ line-height: 1.5; color: #444; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; height:100%; }

/* Typografi */

  /* Tillgängliga typsnitt är

    font-family: 'Merriweather Sans', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'Merriweather', serif;
  */

  h1, h2, h3, h4, h5, h6 { color: #222; font-family: 'Merriweather Sans', sans-serif; font-weight: 700; hyphens: auto; }
  h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited { color: #222; }
  h1 { font-size: 2.857em; line-height: 1.2em; margin-bottom: 14px;}
  h1#page-title { line-height: 50px; font-size: 46px; font-weight: 700; letter-spacing: -2px; }
  h2 { font-size: 2.143em; line-height: 1.2em; margin-bottom: 10px; }
  h3 { font-size: 1.714em; line-height: 1.2em; margin-bottom: 8px; }
  h4 { font-size: 1.286em; line-height: 1.2em; margin-bottom: 4px; }
  h5 { font-size: 1.143em; line-height: 1.2em; }
  h6 { font-size: 1em; line-height: 1.2em; }
  
  @media only screen and (max-width : 767px) {
    h1#page-title { line-height: 1.2em; font-size: 2.4em; }
    h2 { line-height: 1.8em; font-size: 1.8em; }
  }

  p { margin: 0 0 20px 0; }
  p img { margin: 0; }
  p.lead { font-size: 21px; line-height: 27px; color: #777;  }

  em { font-style: italic; }
  b, strong { font-weight: bold; color: #333; }
  small { font-size: 80%; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; }

/* Blockquotes */
  blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
  blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
  blockquote cite { display: block; font-size: 12px; color: #555; }
  blockquote cite:before { content: "\2014 \0020"; }
  blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

  hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* Länkar */
  a:link, a:visited { color: #cc0009; text-decoration: none; outline: 0; }
  a:hover, a:focus { color: #000; text-decoration: underline; }
  h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link { font-weight: inherit; color:#444; text-decoration:none; }
  h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration:underline; text-decoration-skip-ink:auto; text-decoration-color: #cc0009; }
  a.txt-bl:link, a.txt-bl:visited { font-weight: inherit; color:#444; text-decoration:none; }
  a.txt-bl:hover { text-decoration:underline; text-decoration-skip-ink:auto; text-decoration-color: #cc0009; }
  p a, p a:visited { line-height: inherit; }
/*  #sidebar-right a:link, .front .region-front-sidebar a:link, #sidebar-right a:visited, .front .region-front-sidebar a:visited { color: #444; text-decoration: none; }
  #sidebar-right a:hover, .front .region-front-sidebar a:hover { color: #222; text-decoration: underline; text-decoration-skip-ink:auto; text-decoration-color: #cc0009; }*/
  .no-text-decoration, .no-text-decoration:hover { text-decoration: none; }

/* Listor */
  ul, ol { margin-bottom: 20px; }
  ul { list-style: none outside; }
  ol { list-style: decimal; }
  ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
  ul.square { list-style: square outside; }
  ul.circle { list-style: circle outside; }
  ul.disc { list-style: disc outside; }
  ul ul, ul ol, ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
  ul ul li, ul ol li, ol ol li, ol ul li { margin-bottom: 6px; }
  li { line-height: 18px; margin-bottom: 12px; }
  ul.large li { line-height: 21px; }
  li p { line-height: 21px; }

/* Bilder */
  img.scale-with-grid { max-width: 100%; height: auto; }

/* #Knappar */
  .button, button, input[type="submit"], input[type="reset"], input[type="button"] { background: #4d8f46; border: 1px solid #aaa; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-radius: 1px; color: #fff; display: inline-block; text-decoration: none; cursor: pointer; margin-bottom: 20px; line-height: normal; padding: 10px 10px; }
  .button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #277d1e; border: 1px solid #888; border-top: 1px solid #aaa; border-left: 1px solid #aaa; }
  .button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active { }
  .button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width { width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }
  /* Fix for odd Mozilla border & padding issues */
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }


/* Formulär */
  form { margin-bottom: 20px; }
  fieldset { margin-bottom: 20px; }
  input[type="text"], input[type="password"], input[type="email"], textarea, select { border: 1px solid #ccc; padding: 8px 6px; outline: none; border-radius: 2px; font: 13px 'Source Sans Pro', sans-serif; color: #777; margin: 0; width: 240px; max-width: 100%; display: block; margin-bottom: 20px; background: #fff; }
  input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus { border: 1px solid #aaa; color: #444; box-shadow:  0 0 3px rgba(0,0,0,.2); }
  textarea { min-height: 60px; }
  label, legend { display: block; font-weight: bold; font-size: 13px; }
  select { width: 220px; }
  input[type="checkbox"] { display: inline; }
  label span, legend span { font-weight: normal; font-size: 13px; color: #444; }

/* Accordion with CSS3 - https://tympanus.net/codrops/2012/02/21/accordion-with-css3/ */
  .ac-container{ margin: 10px auto 30px auto; text-align: left; }
  .ac-container label{ font-family: 'Merriweather Sans', sans-serif; padding: 8px 20px; position: relative; z-index: 20; display: block; min-height: 44px; cursor: pointer; color: #333; line-height: 33px; font-size: 1.6em; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea)); background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%); background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%); background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%); background: linear-gradient(top, #ffffff 1%,#eaeaea 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1); }
  .ac-container label:hover{ background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); color: #fff; }
  .ac-container input:checked + label, .ac-container input:checked + label:hover{ background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); color: #fff; box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1); }
  .ac-container label:hover:after, .ac-container input:checked + label:hover:after{ content: ''; position: absolute; width: 24px; height: 24px; right: 10px; top: 10px; background: transparent url(/sites/all/themes/responsive/images/accordion-arrow_down.png) no-repeat center center; }
  .ac-container input:checked + label:hover:after{ background-image: url(/sites/all/themes/responsive/images/accordion-arrow_up.png); }
  .ac-container input{ display: none; }
  .ac-container article{ background: rgba(255, 255, 255, 0.5); margin-top: -1px; overflow: hidden; height: 0px; position: relative; z-index: 10; -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear; -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear; -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear; -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear; transition: height 0.3s ease-in-out, box-shadow 0.6s linear; }
  .ac-container article p { padding-left: 20px; padding-right: 20px; }
  .ac-container input:checked ~ article{ -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear; -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear; -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear; -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear; transition: height 0.5s ease-in-out, box-shadow 0.1s linear; box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3); }
  .ac-container input:checked ~ article.ac-small{ height: 140px; }
  .ac-container input:checked ~ article.ac-medium{ height: 180px; }
  .ac-container input:checked ~ article.ac-large{ height: 100%; padding-top:20px; }

/*  LAYOUT  */
  .header-page-wrapper {min-height: 100%; position: relative;}
  #page-wrapper { padding-top: 20px; padding-bottom:220px; background: #f0f0f0; }
  /* Justerad padding för front & kontaktsidan & bli medlem-sidan */ 
    .front #page-wrapper { padding-top:0px; padding-bottom:0; }
    .page-node-16 #page-wrapper { padding-bottom:150px; }
    .page-node-3024 #page-wrapper { padding-bottom:150px; background: #fff; }
  #page-wrapper #page { margin:20px auto 30px; background:#fff; padding:20px; }
  /* Justerad margin-bottom för kontaktsidan */
    .page-node-16 #page-wrapper #page { margin-bottom:50px; }
  .not-front #page { padding-top: 20px; }
  /*#page-wrapper-row1 { padding: 20px 0 0; margin:0 0 0; background-color: #00ccd6; background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.5) 50%); background-size: 50px 50px;}*/
  /*#page-wrapper-row1 { padding: 20px 0 0; margin:0 0 0; background-image: url(../images/bg-pattern-stripes-light.png); }*/
  #page-wrapper-row1 { padding: 20px 0 0; margin:0 0 0; background: #e3e3e3; border-bottom: 1px solid #bbb }
  #page-wrapper-row1 img { vertical-align: bottom; }
  .not-front #page-wrapper-row1 { padding: 20px 0 10px; }
  #page-wrapper-row3, #page-wrapper-row4 { padding:0 0 20px 0; }
  .front #page-wrapper-row2 { padding:40px 0 40px 0; }
  .front #page-wrapper-row3 { padding:40px 0 0 0; background: #fff; }
  .front #page-wrapper-row3 .region-front-third-row {padding-bottom:40px; border-bottom:1px solid #d6d6d6;}
  .front #page-wrapper-row4 { padding:60px 0 200px 0; background: #fff; }
  .front .block h2, .front h2.tagline { font-family: 'Merriweather Sans', sans-serif; text-transform: uppercase; font-weight:700; font-size:1.4em; margin-bottom:10px; color:#444; }
  .not-front #page-wrapper-row2 #page .col-8-12 #main-content, .not-front #page-wrapper-row2 #page .col-9-12 #main-content, .front #page-wrapper-row3 #page .col-4-12 .block, .not-front #page-wrapper-row2 #page .col-4-12 .block, #page-wrapper-row2 #page .col-3-12 .block { margin-top:15px; background:#fff; }

  .page-node .field-name-field-image-page-head-full { margin-top:-20px; margin-left: -20px; margin-right: -20px; padding-bottom:20px; }
  .page-node .content .field-name-field-image-page-head-full { display:none; }

/* SIDHUVUD */
  /* Logotyp */
  .site-header-logo { padding-top: 10px; }
  .site-header-logo a:link img { display:block; }

  /* Sökrutan */
    @media only screen and (max-width : 767px) {
      #search-box { display:none; }
    }
    #search-theme-form { float: right; height: 30px;  margin:10px 10px 0 20px; padding:0; }
    #search-theme-form input.form-text { float:right; border: 1px solid #ccc; background: rgba(255,255,255,1) url(../images/search-box-bg-v2.png) top left no-repeat; color: #888; font-size: 0.85em; padding: 5px 2px 5px 25px; text-align: left; margin:0; width:150px; transition: all .4s ease; border-radius:2px; }
    #search-theme-form input.form-text:focus { width:200px; background: rgba(255,255,255,1) url(../images/search-box-bg-v2.png) top left no-repeat; }

  /* Huvudmenyn */
    .region-header {margin:20px 0 0; float:right;}
    #site-header { padding: 0; }
    #header-wrapper { background: #bb1919; /*border-bottom: #ddd 2px solid; background: #fff;*/ z-index:200; /*box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0, 0, 0, 0.1);*/ /*box-shadow:0 0 8px rgba(42,45,49,0.25);*/ }
    #block-system-main-menu { margin-top: 10px;}
    #block-system-main-menu .content ul { list-style:none; }
    #block-system-main-menu .content a { color:#fff; text-decoration:none; font-weight: 700; font-size: 1.2em; font-family: 'Merriweather Sans', serif; }
    #block-system-main-menu .content ul li { padding:6px 10px; display: inline-block; border:none; border-bottom: 3px solid transparent; }
    @media only screen and (min-width : 768px) {
      #block-system-main-menu .content ul li:nth-child(5), #block-system-main-menu .content ul li:nth-child(6), #block-system-main-menu .content ul li:nth-child(7) { display:none; }
      #block-system-main-menu .content ul li ul li:nth-child(5), #block-system-main-menu .content ul li ul li:nth-child(6), #block-system-main-menu .content ul li ul li:nth-child(7) { display:block; }
    }
    #block-system-main-menu .content li.active-trail { border-bottom:3px solid #fff; }
    #block-system-main-menu .content ul li ul li.active-trail { border-bottom:none; }
    #block-system-main-menu .content li:hover { border-bottom: 3px solid #fff; }
    #block-system-main-menu .content li:hover a { color:#fff; }
    #block-system-main-menu .content li ul.menu li a { padding:2px; font-weight: normal; font-size: 1.1em; text-transform: none; font-family: 'Merriweather Sans', sans-serif; color: #333; border-bottom: 3px solid #fff; }
    #block-system-main-menu .content li ul.menu li a:hover { background:#fff; border-bottom: 2px solid #cc0009; }
    #block-system-main-menu .content li ul.menu li:hover { background:#fff; }
    #block-system-main-menu .content ul li ul li { display:block; background:#fff; padding:6px 14px 6px; }
    #block-system-main-menu .content ul li ul li.first { padding-top: 15px; margin-top:8px; }
    #block-system-main-menu .content ul li ul li.last { padding-bottom: 15px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }
    #block-system-main-menu .content ul ul { position:absolute; top:-99999px; opacity: 0; transition: opacity .3s ease-in-out; z-index:497; width:240px; padding-top:4px; margin-top:0px; box-shadow: 0 6px 12px rgba(0,0,0,0.175); }
    #block-system-main-menu .content li ul li a { color:#222; font-family: 'Merriweather Sans', sans-serif; text-shadow: none; }
    #block-system-main-menu .content ul li:hover>ul{ opacity: 1; position:absolute; top:93px; margin-left:-20px;}
    /* Hack för inloggad användare */
      body.logged-in #block-system-main-menu .content ul li:hover>ul{ opacity: 1; position:absolute; top:23px; margin-left:-20px;}

  /* Undermenyn */
    #block-menu-block-1 .content, #block-menu-menu-nyheter .content { float:right; list-style:none; line-height:45px; display:inline-block; padding: 0; margin:0 -10px 0;}
    #block-menu-block-1 .content a, #block-menu-menu-nyheter .content a { color:#333; text-decoration:none; }
    #block-menu-block-1 .content a:hover, #block-menu-menu-nyheter .content a:hover { color:#111; }
    #block-menu-block-1 .content li, #block-menu-menu-nyheter .content li { float:left; position:relative; margin-left:4px; border:none; font-weight: normal; font-size: 1em; line-height: 1; font-family: 'Merriweather Sans', sans-serif; padding:12px 4px 6px; border-bottom:3px solid transparent; }
    #block-menu-block-1 .content li:hover, #block-menu-block-1 .content li.active-trail, #block-menu-block-1 .content li.active, #block-menu-menu-nyheter .content a:hover, #block-menu-menu-nyheter .content a.active-trail, #block-menu-menu-nyheter .content a.active { border-bottom:3px solid #e90101; }

    .secondary-menu { float: right; height: 30px; margin:10px 10px 0 0; padding:4px 0 0; }
    .secondary-menu a:link, .secondary-menu a:visited { font-size:.9em; color:#fff; border-bottom:2px solid transparent; }
    .secondary-menu a:hover { color:#fff; text-decoration:none; border-bottom:2px solid #fff; }

/* Specifika sidor */
  /* Node 4 - RKU:s centralstyrelse */
    .centralstyrelsen-ledamot {margin:10px 0 10px; clear:both; min-height:150px;}
    .centralstyrelsen-ledamot-bild {float:left; margin:0 15px 0 0;}
    .centralstyrelsen-ledamot-namn {color: #222; font-family: 'Merriweather Sans',  sans-serif; font-weight: 600; font-size:1.4em; margin:0 0 2px; }
    .centralstyrelsen-ledamot-info {margin:10px 0 0;}
    .centralstyrelsen-ledamot-ort, .centralstyrelsen-ledamot-epost, .centralstyrelsen-ledamot-info {font-size:1.1em;}
    #block-block-104 .col-1-4:nth-last-of-type(1) {padding-right: 20px;}

  /* Node 16 - Kontakta oss */
    #kontakt-au {margin:15px 0 30px 0px;}
    @media only screen and (min-width : 768px) {
      .page-node-16 .kontakt-tredjedel { min-height:170px; padding:20px; margin-top:20px; margin-bottom:20px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); }
      #block-block-100 .kontakt-tredjedel  a:link, #block-block-100 .kontakt-tredjedel  a:visited { color: #fff; text-decoration: none; outline: 0; }
      #block-block-100 .kontakt-tredjedel a:hover, #block-block-100 .kontakt-tredjedel a:focus { color: #000; text-decoration: underline; }
      #block-block-100 .kontakt-tredjedel h3 {color: #fff;}
      #kontakt-au .datagrid {margin-right:20px;}
      #page-kontakt-nedre { background: #fff; padding: 40px 0 60px; }
      #page-kontakt-nedre .grid { background: #f0f0f0; padding-top: 20px; }
      .page-node-16 form #webform-component-meddelande { width: 75%; }
      .page-node-16 form .captcha { padding-left:20px; padding-top:10px; border-left: 3px solid #ddd; }
    }
    .page-node-16 form .captcha legend { display: none; }
    
  /* Node 3024 - bli medlem */
    @media only screen and (min-width : 768px) {
      .page-node-3024 .blimedlem-sektion { background:#f0f0f0; margin-top:40px; margin-bottom:40px; }
      .page-node-3024 .blimedlem-sektion .col-1-2:nth-of-type(2) { padding:20px; }
      .page-node-3024 .blimedlem-sektion img { display:block; }
      .page-node-3024 .blimedlem-sektion p:last-of-type { margin-bottom: 0; }
      #page-blimedlem-nedre { background: #fff; padding: 0px 0 60px; }
      #page-blimedlem-nedre .grid { background: #f0f0f0; padding-top: 20px; }
      #page-blimedlem-nedre p { padding-right: 40px; }
      .page-node-3024 form #webform-component-meddelande { width: 75%; }
      .page-node-3024 form .captcha { padding-left:20px; padding-top:10px; border-left: 3px solid #ddd; }
    }
    .page-node-3024 form .captcha legend { display: none; }

/* Tabeller */
  .datagrid table { margin-bottom: 0; border-collapse: collapse; text-align: left; width: 100%; }
  .datagrid {font-size: 1em%; background: #fff; overflow: hidden; border: 1px solid #8C8C8C; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
  .datagrid table td, .datagrid table th { padding: 10px 10px; }
  .datagrid table thead { background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); }
  .datagrid table thead th { color:#fff; font-size: 1.2em; font-weight: bold; border-left: 1px solid #A3A3A3; }
  .datagrid table thead th:first-child { border: none; }
  .datagrid table tbody td { border-left: 1px solid #DBDBDB; }
  .datagrid table tbody .alt td { background: #f2f2f2; }
  .datagrid table tbody td:first-child { border-left: none; }
  .datagrid table tbody tr:last-child td { border-bottom: none; }

/* NYHETER, UTTALANDEN, ARTIKLAR */
  /* Indrag vid fullbredd */
    @media only screen and (min-width : 767px) {
      .node-type-nyhet .col-8-12 { margin-left: 80px; }
    }
  
  /* Författare */
    .field-name-field-forfattare p, .field-field-forfattare p { font-size:1.3em; font-weight:bold; color:#333; border-top:none; margin:15px 0 5px; padding:0; }
    .field-name-field-forfattartitel, .field-field-forfattartitel { font-size:0.95em; font-weight:normal; font-style: italic; color:#666; padding-bottom:1px; margin:-6px 0 0; padding:0; }

  /* Ingress */
    .views-field-field-ingress p, .field-name-field-ingress p, p.ingress { font-size: 1.3em; line-height:1.4; margin: 10px 0 10px; }
    .utlyft-text { font-weight:bold; margin:0 20px; }

  /* Tidigare publicerad */
    .views-field-field-tidigare-publicerad { font-size:1.1em; line-height:1.2; text-align:center; margin:15px 0; padding:8px 0; border:1px dashed #cc0009; background:#fafafa; color:#555; }
    .field-field-extrainformation { clear:both; }

  /*artiklar*/
    #extra h6 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; margin-bottom:6px; }
    #extra .field-field-artikelextra-citat { margin:50px 0 10px; font-size:21px; line-height:24px; color:#4c4c4c; }
    .view-artikelextra .views-field-field-image-page-other, .view-artikelextra .views-field-field-las-mer, .view-artikelextra .views-field-field-externa-lankar { float: right; width: 200px; margin:0 0 10px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; clear:right; }
    #block-addthis-addthis{  padding:0 0 5px; margin:0; }
    .view-artikelextra .views-label { font-family: 'proxima-nova', Arial, sans-serif; font-size:115%; text-transform:uppercase; color:#444; }
    .view-artikelextra a:link, .view-artikelextra a:visited { color:#444; }
    .view-artikelhuvud .field-image-page-head-alt { font-size: 0.85em; line-height:0.9em; margin:-6px 0 10px; padding: 6px 0;  }
    .view-artikelextra .field-image-page-other-alt { font-size: 0.85em; line-height:0.9em; background:#eee; margin:-5px 0 10px; padding: 6px;  }
    .node-type-artikel #main-content .views-field-created, .node-type-nyhet #main-content #block-views-artikelhuvud-block .views-field-created, .publicerad { font-size: 0.9em; text-transform: uppercase; margin:0 0 15px; padding:6px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #555; }
    .node-type-artikel #main-content .views-field-created i, .node-type-nyhet #main-content .views-field-created i, .publicerad i { font-size: 1.3em; margin-right: 4px; color: #444; }
    .node-type-artikel .views-field-created a:link, .node-type-nyhet .views-field-created a:link, .publicerad a:link { text-decoration: none; }
    .node-type-artikel .views-field-created a:hover i, .node-type-nyhet .views-field-created a:hover i, .publicerad a:hover i { color: #cc0009; }
    @media only screen and (min-width : 768px) {
      .node-type-nyhet .views-field-created .column-flex:last-of-type { text-align:right; }
    }
    .field-type-nodereference { clear: both; }
    .field-name-upload { background: #f8f8f8 url(../images/bg-pattern-debut_light.png) left top; border-bottom: 3px solid #ddd; border-top: 3px solid #ddd; padding:10px; margin:20px 0 0; width: 600px; }
    .field-name-upload a:link, .field-name-upload a:visited { color:#444; }
    .field-name-upload .field-label { font-family: 'proxima-nova', sans-serif; font-weight:normal; font-size:1.35em; margin:0 0 6px; }
    .view-artikelnedre table { margin:30px 0 0; }
    .view-artikelnedre td.col-2 { padding: 0 0 0 20px; }
    .view-artikelnedre .field-image-page-bottom-alt { font-size: 0.85em; color: #666; background:#f2f2f2; border-bottom:3px solid #ddd; margin:-4px 0 20px; padding: 2px 6px 0; }
    .post .postmeta { padding:5px; margin:20px 15px 15px 10px; border:1px solid #EBEBEB; background:#f8f8f8; }
    .avdelare-stjarna { background: url(../images/symboler/avdelare-stjarna-2.png) no-repeat top center; text-indent:-9999px; margin:14px 0 16px; }

  /* Sidebar menu */
    .block ul { text-align:left; margin:0; padding:0; }
    .block ul li { list-style:none; margin:0; }
    .block-menu ul li { list-style:none; padding:3px 0 2px; margin:0; border-bottom:1px solid #EAEAEA; }
    * html body .block ul li { height:1%; }
    .block ul li a:hover { color: #000; }
    .block ul ul { margin:0 0 0 10px; padding:0; }
    .block ul ul li { background:none; }

/* SIDFOT */
  #footer-wrapper { position: absolute; bottom:0; width:100%; min-height: 150px; background: #fff; border-top: 1px solid #bbb; overflow: hidden;}
  #footer-upper { background: #ddd; padding: 20px 0; }
  #footer-lower { background: #fff; padding: 10px 0 0; }
  #footer-lower p:first-line { font-size:1.4em; }
  #footer-upper ul li { display: inline-block; margin-right:30px; font-size:1.6em; }
  #footer-upper ul li i { padding-right:6px; }
  #footer-wrapper a:link, #footer-wrapper a:visited { color:#333; }
  #footer-wrapper a:hover { text-decoration:none; color:#e90101; }
  @media only screen and (min-width : 768px) {
    .not-front #footer-upper .grid-pad, .not-front #footer-lower .grid-pad { padding-left:0; padding-right:0; }
    #footer-lower p:first-line { font-size:1.4em; }
  }
  @media only screen and (max-width : 480px) {
    #footer-lower p:first-line { font-size:1.3em; }
  }

/* VÅR POLITIK */
  @media only screen and (min-width : 768px) and (max-width : 929px) {
  }
  @media only screen and (max-width : 767px) {
  }
  
  /* Handlingsprogram */
  .paroll { margin-bottom:20px; }

/* FÖRBUNDET */

/* FRONT */
  /*.front .panels-flexible-row {padding-bottom:20px;}
  .front .panels-flexible-row-frontpage-5 {padding-bottom:0;}
  #main .panels-flexible-row-frontpage-5 .panels-flexible-region { border-top: 0px; background:none; }
  #main .panels-flexible-row-frontpage-5 .panels-flexible-region-inside { padding:0; }
  #main .panels-flexible-region h2.pane-title, #main .panels-flexible-region-last h2.pane-title, #main h2.front-block-title, #main .panels-flexible-region .view-header h2 { font-weight: normal;font-size: 1.25em;font-family: "proxima-nova", sans-serif; font-weight:700; text-transform:uppercase; color:#333; margin:4px 0 0; padding: 8px 6px 6px; border-top: 3px solid #ff0000; border-bottom: 1px dotted #aaa; background:#eee; }*/

  /* FRONT News block title */
    @media only screen and (min-width : 768px) {
      .front #page-wrapper-row2 .grid-pad { padding: 0 20px; }
      .front #page-wrapper-row2 .content { padding: 10px 20px 20px; margin-top: 10px; background: #fff; }
      .front #page-wrapper-row2 h2 { display: inline; border-bottom: none; padding: 10px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); }
    }
    @media only screen and (max-width : 767px) {
      .front #page-wrapper-row2 .content { padding: 10px 0 20px; background: #fff; }
      .front #page-wrapper-row2 h2 { display: inline; border-bottom: none; padding: 10px; color: #fff; background: #bb1919; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%);}
    }
    @media only screen and (min-width : 320px) and (max-width : 480px) {
      
    }
  /* FRONT NEWS */
    @media only screen and (min-width : 768px) {
      #block-views-front-news-first-block-1 .views-row { width:33%; float: left; }
      #block-views-front-news-first-block-1 .views-row:nth-of-type(1) { padding:20px 14px 20px 0; }
      #block-views-front-news-first-block-1 .views-row:nth-of-type(2) { padding:20px 7px 20px 7px; }
      #block-views-front-news-first-block-1 .views-row:nth-of-type(3) { padding:20px 0 20px 14px; }
      #block-views-front-news-first-block-1 .views-field-field-front-news-full {float: none; margin: 0;}
    }
    @media only screen and (max-width : 480px) {
      .front #page-wrapper-row2 .content { padding: 10px 0 20px; background: #fff; }
      .front #page-wrapper-row2 h2 { display: inline; font-size: 1.2em; border-bottom: none; padding: 10px 10px 5px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); }
      #block-views-front-news-first-block-1 .views-row {min-height:210px; width:100%; float: none; clear:both; padding:20px 20px; }
      #block-views-front-news-first-block-1 .views-field-field-front-news-full {float: none; margin: 0;}
      #block-views-front-news-first-block-1 .view-footer { margin-top:0; padding:20px 20px 0; margin-bottom:-20px; } /* Kommentar: border mm ärvs */
    }
    @media only screen and (min-width : 481px) and (max-width : 767px) {
      #block-views-front-news-first-block-1 .views-row {min-height:210px; width:100%; float: none; clear:both; padding:20px 20px; }
      #block-views-front-news-first-block-1 .views-field-field-front-news-full {float: right; margin: 0 0 0 10px;}
      #block-views-front-news-first-block-1 .view-footer { margin-top:0; padding:20px 20px 0; margin-bottom:-20px; } /* Kommentar: border mm ärvs */
    }
    .view-front-news-first .views-field-field-front-ingress a:link, .front .panels-flexible-region-frontpage-news .views-field-field-front-ingress a:visited { color:#444; }
    .view-front-news-first .views-field-field-front-ingress a:hover { text-decoration: none; }
    .view-front-news-first a:visited { color: #444; }
    .view-front-news-first span.news-date { font-size:1em; padding-right:10px; color:#aaa; }
    #block-views-front-news-first-block-1 .view-footer { border-top: 1px solid #ddd; margin-top:20px; padding-top:20px; clear: both; text-align: right; }
  
  /* FRONT BANNER PFACEBOOK & PARTIET */
    @media only screen and (min-width : 767px) {
      #block-block-130 .column-flex:nth-of-type(1) {padding-right: 10px; }
      #block-block-130 .column-flex:nth-of-type(2) {padding-left: 10px; }
    }
    
  /* FRONT YOUTUBE */
    @media only screen and (min-width : 768px) {
      .front #page-wrapper-row4 .grid-pad { padding: 0 20px; }
      .front #page-wrapper-row4 iframe {width:940px; height: 580px;}
      .front #page-wrapper-row4 .content { padding: 10px 0 20px; }
      .front #page-wrapper-row4 h2 { display: inline; border-bottom: none; padding: 10px 20px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%);}
    }
    @media only screen and (max-width : 767px) {
      .front #page-wrapper-row4 iframe {width:490px; height: 300px;}
      .front #page-wrapper-row4 .content { padding: 10px 0 20px; }
      .front #page-wrapper-row4 h2 { display: inline; border-bottom: none; padding: 10px 20px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%);}
    }
    @media only screen and (min-width : 320px) and (max-width : 480px) {
      .front #page-wrapper-row4 iframe {width:420px; height: 300px;}
      .front #page-wrapper-row4 .content { padding: 10px 0 20px; }
      .front #page-wrapper-row4 h2 { display: inline; font-size: 1.2em; border-bottom: none; padding: 10px; color: #fff; background: #bb1919; background: linear-gradient(90deg, rgba(204,0,9,1) 0%, rgba(187,25,25,1) 100%); }
    }

/* NYHETSARKIV */
  .page-nyheter .view-nyheter h2, .page-organisation-kalendarium .view-kalender h2 {font-size:1.7em; }
  .page-nyheter .view-nyheter .views-field-field-front-news-thumb {float:left; margin:0 10px 10px 0; width:200px;}
  .page-nyheter .view-nyheter .views-field-field-ingress p { font-size:1.1em; }
  .page-nyheter .view-nyheter .views-field-created { font-size:.9em; color:#555; }
  .page-nyheter .view-nyheter .views-row { padding-right:10px; border-bottom:solid 1px #ddd;min-height:150px; padding-bottom:10px; margin-bottom:16px; clear:both; }
  .page-nyheter .view-nyheter .views-row-first { margin-top:20px; }
  .page-nyheter .view-nyheter .views-row-last { border-bottom:none; padding-bottom:0; margin-bottom:0; }
  .page-nyheter .item-list .pager li a:link, .page-nyheter .item-list .pager li a:visited { color:#444; }
  .page-nyheter .item-list .pager li { font-size:1.2em; }
  .page-nyheter .item-list .pager li { border-bottom:3px solid transparent; }
  .page-nyheter .item-list .pager li.pager-current { border-bottom:3px solid #e90101; background:#fff; }
  .page-nyheter .item-list .pager li:not(.pager-ellipsis):hover { border-bottom: 3px solid #e90101; background: #e90101; background:linear-gradient(rgba(233,1,1,0.6), rgba(233,1,1,1)); }
  .page-nyheter .item-list .pager li:not(.pager-ellipsis):hover, .page-nyheter .item-list .pager li:hover a { color:#fff; }
  .page-nyheter .item-list .pager li:not(.pager-ellipsis):hover a:hover { text-decoration:none; }
  .page-nyheter .pager { padding:20px 0; }

  .icon, .views-field-field-front-las-aven ul li, .views-field-field-front-externa-lankar ul li, .field-field-relaterade-artiklar .field-item, .field-field-externa-lankar .field-item, .view-front-editorial .views-row-2 .views-field-field-front-rubrik-value, .view-front-editorial .views-row-3 .views-field-field-front-rubrik-value, .view-front-editorial .views-row-4 .views-field-field-front-rubrik-value, .pane-aggregator-feed-1 .item-list ul li, .front .view-kalender .view-footer a, .views-field-field-las-mer .field-content, .views-field-field-externa-lankar .field-content { background: url("../images/icons.png") no-repeat scroll 999em 999em transparent; }
  .icon.arrow, .views-field-field-front-las-aven ul li, .views-field-field-front-externa-lankar ul li, .field-field-relaterade-artiklar .field-item, .field-field-externa-lankar .field-item, .pane-aggregator-feed-1 .item-list ul li, .front .view-kalender .view-footer a, .views-field-field-las-mer .field-content, .views-field-field-externa-lankar .field-content { background-position: -5px -239px; padding-left: 12px; }
  .icon.arrow:hover, .views-field-field-front-las-aven ul li:hover, .views-field-field-front-externa-lankar ul li:hover, .field-field-relaterade-artiklar .field-item:hover, .field-field-externa-lankar .field-item:hover, .pane-aggregator-feed-1 .item-list ul li:hover, .front .view-kalender .view-footer a:hover, .views-field-field-las-mer .field-content:hover, .views-field-field-externa-lankar .field-content:hover { background-position: -5px -362px; padding-left: 12px; }
  .views-field-field-front-las-aven ul li, .views-field-field-front-externa-lankar ul li, .views-field-field-las-mer .field-content, .views-field-field-externa-lankar .field-content { margin:0 0 6px; font-size:110%; font-weight:bold; padding:0 0 0 12px; }

/* DIVERSE */
  /* Alignment classes & additional classes */
    .float-left {float:left; }
    .float-right { float:right;}
    .align-left { text-align:left; }
    .align-right { text-align:right; }
    .no-border { border:none; }
    p i.red { color:#cc0009; }
    .pt10 { padding-top: 10px; }
    .pt15 { padding-top: 15px; }
    .pt20 { padding-top: 20px; }
    .pl20 { padding-left: 20px; }
    .mt5 { margin-top: 5px; }
    .mt10 { margin-top: 10px; }
    .mt15 { margin-top: 15px; }
    .mt20 { margin-top: 20px; }
    .mb5 { margin-bottom: 5px; }
    .mb10 { margin-bottom: 10px; }
    .mb15 { margin-bottom: 15px; }
    .mb20 { margin-bottom: 20px; }
    .mb40 { margin-bottom: 40px; }
    .mb60 { margin-bottom: 60px; }
    .mb80 { margin-bottom: 80px; }
    .meddelande-fel{ background-color:#FF9399; }

  /* clearing */
    .clearer { clear:both; }
    .clear { display:inline-block; /*IE7*/ zoom: 1;*display: inline; }
    .clear:after { display:block; visibility:hidden; clear:both; height:0; content: "."; }
    .hidden { display:none;}

  /* Drupal-specific stuff */
    ul.primary { white-space:normal; }
    ul.links.inline { display:inline; }
    ul.links { margin:0; padding:0; }
    ul.links li { display:inline; list-style-type:none; padding:0 0.5em; }
    .messages { margin:15px 0; padding:10px; }
    .status { background-color:#FFFF85; }
    .error { background-color:#FF9399; }
    .marker, .form-required { color: #E22E54; }
    #user-login-form li.openid-link, #user-login li.openid-link { margin-left:0; padding-left:22px; background-position:left center; }
    #user-login-form li.user-link, #user-login li.user-link { margin-left:0; }

  /* Fix jumpiness with 1px bottom borders. */
    html.js fieldset.collapsible legend a { display:inline; }
    a.tabledrag-handle { border:none; }
  /* Fix Views' "bug" */
    div.view div.views-admin-links { width:auto; }

  /* JavaScript enhanced forms */
    html.js input.form-autocomplete { background-position: 100% 6px; }
    html.js input.throbbing { background-position: 100% -14px; }
    html.js fieldset.collapsed { padding: 0 1em; }

  /* Form errors */
    .form-item input.error, .form-item textarea.error, .form-item select.error { border: 1px solid #DD7777; background-color: #FFCCCC; color: #AC3537; }
    #name, #email, #message, #website { width: 380px; }
    input.button { font: bold 12px Arial, Sans-serif; height: 30px; margin: 0; padding: 2px 3px; color: #fff; background: #9CCF5F; border-width: 1px; border-style: solid; border-color: #B6DE8F #8DB836 #8DB836 #B6DE8F; }

  /* #Misc */
    .remove-bottom { margin-bottom: 0 !important; }
    .half-bottom { margin-bottom: 10px !important; }
    .add-bottom { margin-bottom: 20px !important; }


@media only screen and (min-width : 320px) and (max-width : 480px) {
  #block-views-front-news-first-block-1 .views-field-field-front-news-thumb {display:block; float:none; margin: 0;}
  .page-nyheter .view-nyheter .views-field-field-front-news-thumb {float:none; margin:0 10px 10px 0;}
  #samlingssida-intro { width:100%; margin:0 0 30px 0px; }
  #samlingssida-fyrakolumn { margin: 0px 0px 0px; padding: 0px 0px; }
  .page-node-9 #page-title { margin: 30px 0px 0px 0px; }
}

@media only screen and (min-width : 481px) {
  #block-views-front-news-first-block-1 .views-field-field-front-news-thumb {width:250px;}
}


@media only screen and (max-width : 480px) {
  .site-header-logo a img { max-height:48px; }
  .mean-container .mean-nav { margin-top:58px; }
  .mean-container a.meanmenu-reveal {top: 8px; }
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
  .site-header-logo a img { max-height:70px; }
  .mean-container .mean-nav { margin-top:78px; }
  .mean-container a.meanmenu-reveal {top: 16px; }
}

@media only screen and (max-width : 767px) {
  .site-header-logo { z-index:200; padding-top: 6px; position:absolute; top:0; left:10px; } /* Marginal kring samt absolute-position för sidlogotypen */
  #site-menu { display:none; }
  .site-header-citat { display:none; }
  #footer #footer-region p { padding-top: 0;}
  .mean-container .mean-bar { background: transparent;z-index:100; }
  .mean-container .mean-nav { background: transparent; }
  .mean-container .mean-nav ul li a { color: #000; }
  .mean-nav li { line-height: 18px; margin-bottom: 0px; }
  .mean-container a.meanmenu-reveal { color: #222; font-family: 'proxima-nova', Arial,Helvetica,sans-serif; }
  .mean-container a.meanmenu-reveal:hover { background:#d6d6d6; }
  .mean-container a.meanmenu-reveal span {background: #222;}
  .mean-container .mean-nav ul li:hover { background: #d2d2d2; }
  .mean-container .mean-nav ul li a { border-top: 1px solid transparent; }
  .mean-container .mean-nav ul li a.mean-expand { height: 32px; padding: 12px 12px 2px!important; border-left: 1px solid transparent !important; border-bottom: 0px solid transparent !important; }
  .mean-container .mean-nav ul li a.mean-expand:hover, .mean-container .mean-nav ul li a.mean-expand.mean-clicked { background:#d2d2d2; }
  .mean-container .mean-nav ul li li { background: #d2d2d2;}
  #submenu { display:none; }
  #page-wrapper #page { margin: 0 auto 10px; } /* MINSKAD ÖVRE & NEDRE MARGINAL FÖR #PAGE I RESPONSIVT LÄGE */
  .page-node-9 #page { background: none; }
  .page-nyheter #page-wrapper #page, .page-node-1 #page-wrapper #page, .page-node-9 #page-wrapper #page { background: #fff; }

}
@media only screen and (min-width : 768px) and (max-width : 929px) {
  #header-wrapper { padding-left:10px; padding-right:10px; } /* Marginaler till höger och vänster kring sidhuvudet */
  #block-system-main-menu .content ul li { font-size: .95em; padding:13px 4px 8px; }
  #samlingssida-intro { width:700px; }
  .region-header {margin: 10px 0 0;}
  .page-nyheter #page-wrapper #page, .page-node-1 #page-wrapper #page, .page-node-9 #page-wrapper #page { background-image: none; }
}

@media only screen and (min-width : 768px) {
  .view-display-id-block_2 .views-row .views-field-field-front-rubrik h3, .view-display-id-block_2 .views-row .views-field-created { margin-bottom: 0; }
  .view-display-id-block_2 .views-row .views-field-field-front-rubrik { margin-top: -5px; padding: 5px 10px; background:#f8f8f8; }
  .view-display-id-block_2 .views-row .views-field-created { padding: 0 10px 10px; background:#f8f8f8; }
  #site-header #block-block-91 img {max-height: 90px;}
  #submenu { margin-top: -20px; }

}
